[
    {
        "Name": "BTS_SweepChargeDamage_ScorpionBoss",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTS_SweepChargeDamage_ScorpionBoss.BTS_SweepChargeDamage_ScorpionBoss_C",
        "Category": "GOAP/BehaviourTrees"
    }
]